# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpf4zpvb1e\262e7452-f162-4971-b183-162826ce1e9e\src\buildscripts\condarecipe.local, last modified Tue Jun 28 12:42:01 2022
# ------------------------------------------------

package:
  name: numba
  version: 0.56.0rc1
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmpf4zpvb1e\262e7452-f162-4971-b183-162826ce1e9e\src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
    - pycc = numba.pycc:main
  ignore_run_exports:
    - tbb
  number: '0'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.11py3.7h9d3e9c7_gea8407264_0
requirements:
  build:
    - vs2017_win-32 19.16.27032.1 h9fe4bb2_3
    - vswhere 2.8.4 h9f7ea03_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2022.4.26 h9f7ea03_0
    - certifi 2022.6.15 py37h9f7ea03_0
    - icc_rt 2019.0.0 h0cc432a_1
    - importlib-metadata 4.11.3 py37h9f7ea03_0
    - importlib_metadata 4.11.3 hd3eb1b0_0
    - intel-openmp 2022.0.0 h9f7ea03_3663
    - llvmlite 0.39.0rc1 py37_0
    - mkl 2020.2 256
    - numpy 1.11.3 py37h35d8231_12
    - numpy-base 1.11.3 py37hc3f5095_12
    - openssl 1.1.1o hc431981_0
    - pip 21.2.4 py37h9f7ea03_0
    - python 3.7.13 h53c7b84_0
    - setuptools 61.2.0 py37h9f7ea03_0
    - sqlite 3.38.3 hc431981_0
    - tbb 2021.5.0 heed823b_0
    - tbb-devel 2021.5.0 heed823b_0
    - typing_extensions 4.1.1 pyh06a4308_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py37h9f7ea03_2
    - zipp 3.8.0 py37h9f7ea03_0
  run:
    - importlib_metadata
    - llvmlite 0.39.*
    - numpy >=1.18, !=1.22.0, !=1.22.1, !=1.22.2, <1.23
    - python >=3.7,<3.8.0a0
    - setuptools
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
  run_constrained:
    - cuda-python >=11.6
    - cudatoolkit >=10.2
    - scipy >=1.0
    - tbb >=2021
test:
  requires:
    - cffi
    - ipykernel
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb  >=2021
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
